ALTER TABLE  `site_core_layouts` ADD  `layout_extra_bg` INT(1) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_1` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_2` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_3` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_4` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_5` INT(11) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_6` INT(11) NOT NULL;
